--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: Represents constants or psuedo-constants (e.g. CURRENT_DATE) in SQL
constants: []

full_name: Sequel::SQL::Constant
includes: []

instance_methods: []

name: Constant
superclass: GenericExpression
